﻿div.popup_close img
{
    margin: 0px 5px 0px 0px !important;
}
.popup_window_small .popup_wrapper
{
    width: 690px !important;
}
.popup_window_big .popup_wrapper
{
    width: 928px !important;
}
.popup_window_big2 .popup_wrapper
{
    width: 490px !important;
}
.popup_titles
{
    /*float: right;*/
    width: 500px;
}
.popup_titles h1
{
    color: #3d4e9d;
}
.popup_titles h3
{
    color: #666;
    font-weight: bold !important;
}
.search_subtitle
{
    clear: both;
    background: url(../../Images/1.HE/General/link_bullet.gif) no-repeat scroll right 3px;
    border-bottom:1px solid #BDDAE9;
    color:#3D4E9D;
    display: table;
    /*display: table;*/
    font-family:Tahoma;
    /*font-size:12px;*/
    font-weight:bold;
    margin-bottom:16px;
    padding-bottom:15px;
    padding-right:20px;
    width: 501px;
    /*width: 95%;*/
}
.letter_holder_delimiter
{
    padding: 0px;
    width: 1px;
    height: 11px;
    margin: 0px 1px;    
    /*border-left: 1px solid #707070;
    float: right;*/
    font-weight: normal;
}
/*div > .letter_holder_delimiter
{
    margin: 0px 4px;
}*/
.mm_letter_holder_delimiter
{
    padding: 1px;
    float: right;
    width: 1px;
    height: 11px;
    margin: 0px 0px;
    /*border-left: 1px solid #707070;*/
    font-weight: normal;
}
div > .mm_letter_holder_delimiter
{
    margin: 0px 2px;
}
.letter_holder
{
    /*border-left: 1px solid #707070;
    float: right;    
    */
    padding: 0px;
    text-align: right;
    /*height: 15px;*/
    display: inline-block;
    color: #ccc;
}
.letter_holder a:active.on,
.letter_holder a:visited.on,
.letter_holder a:link.on
{
    text-decoration: none;
    color: #4d9ed7;
    font-weight: bold;
    /*white-space: nowrap;*/
}
.letter_holder a.selected
{
    background:#ff7f00 url(../../Images/1.HE/search/selected_let_bg.gif) bottom repeat-x;
    color:#FFFFFF;
    display:block;
    font-weight:bold;
    height:47px;
    text-align:center;
    text-decoration:none;
    width:18px;
}
.letter_holder a.filter_selected,.mm_letter_holder a.filter_selected
{
    background:#ff7f00 url(../../Images/1.HE/search/selected_let_bg.gif) bottom repeat-x;
    color:#FFFFFF;
    display:block;
    font-weight:bold;
    text-align:center;
    text-decoration:underline;
    width:18px;
   
}
.letter_holder a:hover.on
{
   text-decoration: underline; 
}
.letter_holder a:active.off,
.letter_holder a:visited.off,
.letter_holder a:link.off,
.letter_holder a:hover.off
{
    text-decoration: none;
    color: #666666;
    font-weight: bold;
    cursor: default;
}

.mm_letter_holder
{
    /*border-left: 1px solid #707070;*/
    padding: 0px;
    text-align: left;
    float: right;
    height: 20px;
    display: inline-block;
    color: #ccc;
    padding: 0px 3px;
}
.mm_letter_holder a:active.on,
.mm_letter_holder a:visited.on,
.mm_letter_holder a:link.on
{
    text-decoration: underline;
    color: #4d9ed7;
    font-weight: bold;
    white-space: nowrap;
}
.mm_letter_holder a.selected
{
    background:transparent url(../../Images/1.HE/General/selected_letter.gif) no-repeat scroll 0 3px;
    color:#FFFFFF;
    display:block;
    font-weight:bold;
    height:47px;
    text-align:center;
    text-decoration:none;
    width:18px;
}
.mm_letter_holder a:hover.on
{
   text-decoration: underline; 
}
.mm_letter_holder a:active.off,
.mm_letter_holder a:visited.off,
.mm_letter_holder a:link.off,
.mm_letter_holder a:hover.off
{
    text-decoration: none;
    color: #666666;
    font-weight: bold;
    cursor: default;
}
.mm_search_subtitle 
{	
    clear: both;	
    padding-right: 0px;	
    font-weight: bold;	
    margin-bottom: 10px;	
    padding-bottom: 10px;	
    width: 100%;	
    color: #3d4e9d;	
    border-bottom: #bddae9 1px solid;	
    font-family:arial;/* tahoma;*/
    height:40px;
 }
.boxes_wrapper_small .side_bar_wrapper
{
    display: none;
}
.boxes_wrapper_small .side_bar_wrapper
{
    margin-left: 10px;
}
.boxes_wrapper_big .boxes_wrapper_inner
{
   /*width: 920px;
    #width: 690px;  */
    width:680px;
    float:right;
    overflow-x:hidden;
    overflow-y:auto;
    direction:ltr; 
    height:428px;
}
.boxes_wrapper_small
{
    width: 690px;
    height: 428px;
    overflow-y: auto;
    overflow-x:hidden;
    direction:ltr;
      
}
.boxes_wrapper_big
{
    width: 920px;
    background-color: #f9f8f7;
    height:420px;
    /*overflow-x:hidden;
    overflow-y:auto;
    direction:ltr;*/
}
.boxes_wrapper_small,
.boxes_wrapper_big
{
    /*border: solid 1px gray;*/
    float: right;
    background-color: #f9f8f7;
    padding: 7px 0px 7px 0px;
}
.list_box_holder
{
    width: 190px; 
    min-height: 195px;
    border: solid 1px #cfe3ed;
    float: right;
    margin: 0px 7px 7px 0px;
    padding: 5px 10px;
    background: #ffffff;
    direction:rtl;
}
.list_box_holder ul
{
    color: #666666;
    font-weight: bold;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.list_box_holder li
{
    background: #fff url(../../Images/1.HE/General/link_bullet.gif) no-repeat scroll right 3px;
    display: block;
    min-height: 19px;
    line-height: 20px;
    list-style-type: none;
    margin: 0px;
    overflow: hidden;
    padding: 0px 20px 5px 0px;
    /*width: 204px;*/
}
.list_box_holder li.long{
    height:42px;
    line-height:22px;
}
.list_box_holder li a
{
    color: #4d9ed7;
}

.list_box_holder_nb label
{
    font-family: Tahoma;
}
.list_box_holder_nb
{
    width: 200px;
    /*height: 195px;
    border: solid 1px #cfe3ed;*/
    float: right;
    margin: 7px;
    padding: 5px;
    background: #ffffff;
}
.list_box_holder_nb ul
{
    color: #666666;
    font-weight: bold;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.list_box_holder_nb li
{
    background: transparent url(../../Images/1.HE/General/link_bullet.gif) no-repeat scroll right 3px;
    display: block;
    min-height: 19px;
    line-height: 20px;
    list-style-type: none;
    margin: 0px;
    overflow: hidden;
    padding: 0px 20px 5px 0px;
    /*width: 204px;*/
}
.list_box_holder_nb li a
{
    color: #4d9ed7;
}

.search_subtitle input
{
    border: solid 1px #d9d9d9;
    background-color: #fff;
}

.btn_search_subtitle
{
    background: url(../../Images/1.HE/General/show_button.gif) no-repeat right top;
    cursor: pointer;
    border: 0px !important;
    width: 71px;
    height: 34px;
    position: absolute;
    margin-top: -5px;
}
.btn_search_subtitle_dis
{
    background: url(../../Images/1.HE/General/show_button_dis.gif) no-repeat right top;
    cursor: default;
    border: 0px !important;
    width: 71px;
    height: 34px;
    position: absolute;
    margin-top: -2px;
}
.search_subtitle label
{
    display: inline-block;
    margin: 0px 5px 5px;
    padding: 0px 5px;
    font-weight: bold;
}
.search_subtitle label.on
{
    background-color: #ff6a00;
}
.search_subtitle label.on a
{
    color: #fff;
    text-decoration: none;
}
.search_subtitle label a
{
    color: #4d9ed7;
}
#divEnglishLetters span {
    float:right;
    margin:0 0 0 2px;
    padding:0 2px 0 0;
}
#divEnglishLetters span.letter_holder {
    margin: 0px 4px 0px 0px;
    padding: 0px;
}
.search_subtitle_letters
{
    clear: both;
    font-family: Tahoma;
}
.search_subtitle fieldset
{
    font-family: Tahoma;
}
.search_subtitle fieldset span
{
    display: inline-block;
    margin: 0px 5px;
    color: #666666 !important;
    font-family: Arial;
}

.search_subtitle fieldset span input
{
    border: 0px !important;
    display: inline-block;
    margin-left: 4px;
    #margin-left: 2px;
    position: relative;
    top: 3px;
}


.boxes_wrapper_big .crnr img
{
    background: url(../../Images/1.HE/General/crnr_inner_popup.gif) no-repeat !important;
}
/**************************new wide search************************/
.wide_search
{
margin-top:10px;
float:right;
vertical-align:middle;
 padding-bottom:20px;
}
.wide_search label
{
    line-height:normal;
    vertical-align:baseline;
}
.wide_search_field
{
    display:inline-block;
   
    margin:0px 0px 0px 3px !important;
}
.wide_search_field input
{
width:357px;height:18px;
border:1px solid #d9d9d9;

 
}
.label_search_field
{

}